.notmedama {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: large!important;
	color: #FF0000;
	font-weight: bold;
}

.title_b {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-large!important;
	color: #000000;
	font-weight: bold;
	background-color: #FFCC33;
	border: 2px solid #000000;
}
.product_ex {
	border: 2px solid #000000;
	background-color: #FFFFFF;
	margin: 5px auto 10px;
	padding: 5px;
	clear: both;
	width: 95%;
}
bt_size {
	WIDTH: 300px;
}
fieldset {
	padding: 10px;
	margin: 10px 10px 0px;
}
legend {
	margin-bottom: 10px;
	font-weight: bold;
	color: #333333;
}
#main th {
	text-align: right;
	vertical-align: top;
}
#main h3 {
	font-size: medium!important;
	line-height: 140%;
	margin: 5px;
}
.campaign {
	border: 1px dashed #FF0000;
	background-color: #FFFFCC;
	margin: 0px auto 10px;
	clear: both;
	width: 80%;
}
.campaign_n {
	border: 1px dashed #FF0000;
	background-color: #FFFFCC;
	margin: 0px auto 10px;
	float : right;
	width: 43%;
}
.campaign p{
	text-align: center;
	font-weight: bold;
	color: #FF0000;
}
.campaign_n p{
	text-align: center;
	font-weight: bold;
	font-size: x-large!important;
	color: #000000;
}
.campaign_n .price {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: xx-large!important;
	color: #FF0000;
	font-weight: bold;
}
.campaign img{
	float: none;
	text-align: center;
}
.campaign .price {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: xx-large!important;
	color: #FF0000;
	font-weight: bold;
}
.campaign .moji {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: large!important;
	color: #000000;
	font-weight: bold;
}

.campaign .moji_n {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: xx-large!important;
	color: #000000;
	font-weight: bold;
}
#main td, #main th {
	padding: 3px;
}
#main form p {
	margin-left: 100px;
}

/*.nikkei */

.nikkei .bluetitle {
	background-color: #FFFFFFF;
	padding: 0px;
	margin-top: 3px;
	border-style: solid;
	border-width: 0px 0px 3px 10px;
	border-color: #035ed6;
}

#bluetitleline {
	background-color: #FFFFFF;
	background-image: url(../image/sp.gif);
	margin-bottom: 5px;
	padding: 0px;
	border-style: solid;
	border-width: 4px 0px 0px 0px;
	border-color: #d5d5d5;
}

#main .nikkei .bluetitle h3 {
	vertical-align: bottom;
	font-size: 105%!important;
	color: #000000;
	padding: 0px 0px 2px 0px;
	margin: 0px 0px 0px 3px;
	}
	
#main .nikkei .bluetitle h3 img {
	margin: 2px 0px 0px 2px!important;
	}


#zubari_kei {
color: #FF0000;
padding: 3px;
background-color: #fff564;
text-align: center;
font-weight: bold;
width: 100px;
margin: 5px;
border-style: solid;
border-width: 1px;
border-color: #FF0000;
}


.nikkei  .spec {
	width: 400px;
}
.nikkei  .product {
	float: right;
	text-align: right;
}
.nikkei  .product img{
	float: none!important;
}
.nikkei .title {
	background-color: #009966;
	padding: 3px;
	margin-top: 3px;
	color: #FFFFFF;
	margin-bottom: 5px;
}
#main .nikkei .title h3 {
	font-size: small!important;
	color: #FFFFFF;
	font-size: small;
}
.nikkei .zubari {
	color: #FFFFFF;
	display: block;
	padding: 3px;
	background-color: #FF0000;
	text-align: center;
	font-weight: bold;
	width: 100px;
	margin: 5px;
}
.price {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: large!important;
	color: #FF0000;
	font-weight: bold;
}
.nikkei img {
	float: none;
	vertical-align: bottom;
}
.nikkei title img {
}
.nikkei p a {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none !important;
	border-left-style: none;
}
.nikkei {
	margin: 10px 0px 0px;
	padding: 5px;
	clear: both;
}
.nikkei h4 {
	margin: 5px 0px 0px;
	padding: 0px;
}
.nikkei img.new {
	float: right!important;
	
}
#main .nikkei ul li {
	padding-top: 1px!important;
}
.fRight {
	float: right!important;
	margin-bottom: 10px;
	margin-left: 10px;
}
.wmp {
	margin: 10px;
	padding: 10px;
	border: 1px dashed #666666;
}
.fLeft {
	float: left!important;
	margin-bottom: 15px;
	margin-right: 10px;
}
#tvshopping table {
	border-collapse:collapse
}
#tvshopping table th {
	white-space: nowrap;
	vertical-align: middle;
}
#tvshopping table h4 {
	color: #FFFFFF;
	text-align: left;
	font-size: small!important;
	background-color: #999999;
	padding: 3px;
	margin: 10px 0px 0px;
}

#tvshopping table tr.even {
	background-color: #FFFFCC;
}
#tvshopping table th.bb {
	color: #000088;
}
#tvshopping table td {
	vertical-align: middle;
}
#tvshopping table col.priceR{
	text-align: right;
	font-size: xx-small;

}
#shopP #main #tvs h3 {
	font-weight: bold;
	color: #FF0000;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: x-small;
}
#tvshopping h2 {
	margin-top: 20px;
	background-color: #FFFFFF;
	font-weight: bold;
	color: #333333;
	text-align: left;
}
#shopP .col3 img {
	float: none;
	display: inline;
	vertical-align: baseline;
}
#tvshopping .price {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small !important;
	color: #FF0000;
	font-weight: bold;
}












